:host {
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
    height: 100%;

    .start {
        position: absolute;
        bottom: 30px;
        right: 30px;
        cursor: pointer;
    }
}
